CloudData: CloudData.class CloudDataException.class

CloudData.class : CloudData.java CloudDataException.class
	javac -d .. -classpath .. CloudData.java

CloudDataException.class: CloudDataException.java
	javac -d .. -classpath .. CloudDataException.java
